local G = GLOBAL
local STRINGS = G.STRINGS

G.SILVERSKINS = {
	SILVER = {
	   ["original"] = {
			builds = {
				normal_skin = "silver_original",
				ghost_skin = "ghost_silver_build",
			},
		},
		      },
--	ITEMS = {}
}

if G.SKIN_RARITY_COLORS.ModMade ~= nil then G.MakeModCharacterSkinnable("silver") end